Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Scalar::Util 1.1 Scalar-List-Utils-1.45 1.45 5.008001
constant 0 constant-1.33 1.33 5.004000
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000
Test::Exception 0.15 Test-Exception-0.43 0.43 -
Test::More 1.001014 Test-Simple-1.302019 1.302019 5.021006
Test::Pod 1.48 Test-Pod-1.51 1.51 -
Test::Pod::Coverage 1.1 Test-Pod-Coverage-1.10 1.10 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000